<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class All_template extends CI_Controller {
	function __construct() {
        parent::__construct();
        $this->load->helper('file');
        $this->load->helper('directory');
    }
	function index(){
		
		$this->show_data();

	}

	function show_data() {
            $data['map']  = directory_map('./resources/template/new_template/');
            $data['main_body'] = 'generate_template/all_template';
					
			$this->load->vars($data);
			$this->load->view('header');
			$this->load->view('body/body_new');
    }


}